# Uses of Class
com.ngrok.definitions.AwsCredentials.Builder

Packages that use AwsCredentials.Builder
Package
Description
com.ngrok.definitions

- ## Uses of AwsCredentials.Builder in com.ngrok.definitions

  Methods in com.ngrok.definitions that return AwsCredentials.Builder
  Modifier and Type
  Method
  Description
  `static AwsCredentials.Builder`
  AwsCredentials.`newBuilder(String awsAccessKeyId, String awsSecretAccessKey)`
  Creates a new builder for the `AwsCredentials` type.